| Irrlicht 3D Engine |

Classes | Namespaces
ISceneUserDataSerializer.h File Reference
`#include "IReferenceCounted.h"`

Go to the source code of this file.

## Classes

- class irr::scene::ISceneUserDataSerializer
    Interface to read and write user data to and from .irr files. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::io

    This namespace provides interfaces for input/output: Reading and writing files, accessing zip archives, xml files, ...

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...